
h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
ol,ul{list-style:none;margin:0;padding:0;}
html,body{
	font-family: 'Roboto Slab', sans-serif;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	color:#B4935A;
	text-decoration:underline;
}
a:hover {
	color:#999;
	text-decoration:none;	
}
.wrap {
	width:80%;
	height:60px;
	margin: 0 auto;
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
}

.header {
	background: #404364;
	border-bottom:10px solid #EF5123;
	height:150px;
	
}
.header h1 {
	float:left;
	font-size:32px;
	font-weight:none;
	margin-top:30px;
	color:#333;	
	font-family: 'Pragati Narrow', sans-serif;
	text-transform: uppercase;
}
/*.tel {
  float:right;
  clear:both;
  font-size:24px;
  text-transform: uppercase;
	font-family: 'Neuton', serif;
}
.headertop_desc {
	padding:20px;
	background:#FFF;
	border-bottom:1px solid #EEE;
}*/
.nav_list {
	float:right;
	margin-top:110px;
	bottom:0px;
}
.nav_list li {
	display:inline;
	/*border-left: 2px ridge #3D3B3B;*/
}
.nav_list li a {
	font-size:1.0em;
	color:#FFF;
	/*line-height:140px;*/
	text-transform: none;
	text-decoration:none;
	font-family: 'Roboto Slab', sans-serif;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 20px;
	
}
.nav_list li a:hover {
	color:#C02025;
}
.nav_list li:first-child {
	border:none;
}

.logo {
	float: left;
	height:120px;
	margin-top:10px;
	margin-right:10px;
}

.search_box {
	background: url(../images/strip-bg.gif) repeat-x #F6F6F6;
	border: 1px solid #D2D2D2;
	position: relative;
	float: right;/*margin-right: 15px;*/
}
.search_box form input[type="text"] {
	border: none;
	outline: none;
	background: none;
	font-size:0.9em;
	color: #acacac;
	/*font-family: 'ambleregular';*/
	width:74%;
	padding:9px;
	-webkit-apperance:none;
}
.search_box form input[type="submit"] {
	border: none;
	cursor: pointer;
	background: url(../images/search.png) no-repeat 0px 12px;
	position: absolute;
	right: 0;
	width: 25px;
	height:32px;
}
.dot {
	border: 1px dotted #CCC;	
}
.banner-half{
	background-size: cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	padding-top:40px;
	min-height:140px;
	max-height:140px;
	background-color:#6a7d84;
}
.banner-half h1{
    font-size:3em;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	color:#ffffff;
	text-shadow:0 0 5px #000;
}
.banner{
	background-color:#91B54B;
	background: url(../images/banner-01.jpg) no-repeat center top;
	background-size: cover;
	-webkit-background-size:cover; 
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	padding:10em 0em 0em;
	min-height:560px;
}	
.banner h1{
    font-size:4em;
	font-weight:400;
	color:#ffffff;
	text-shadow:0 0 5px #000;
}
.banner p{
    font-size:1.5em;
	font-weight:400;
	color:#ffffff;
	line-height: 1.5em;
	margin:1em 0em ;	
}
.banner a.more {
	background: #555;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	font-weight:400;
	padding:0.5em 2.2em;
	display: inline-block;
	text-decoration: none;
	text-shadow: inset 0 2px 0 red, inset 0 0 4px red;
	border-radius:3px;
	text-align: center;
	border-bottom:2px solid #666;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-msborder-radius:3px;
}
.banner a.more:hover {
	background:#666;
	border-bottom:2px solid #333;
}
a.more {
	color:#fff;
	text-decoration:none;
	font-size:16px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	padding:0.5em 2.2em;
	display: inline-block;
	text-decoration: none;
	text-shadow: inset 0 2px 0 red, inset 0 0 4px red;
	border-radius:3px;
	text-align: center;
	/*border-bottom:2px solid #666;*/
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-msborder-radius:3px;
	background-color: #CC6600;
}
 a.more:hover {
	background:#666;
	/*border-bottom:2px solid #333;*/
}
.Datap1{
	text-align:right;
}
.featured{
	background:#fff;
	text-align:center;
	padding:5em 0em;
}
.featured p{
	font-size:1.1em;
	font-weight:400;
	color:#AAAAAA;
	line-height: 1.5em;
	margin:1em 0em ;	
}
.featured h4{
	font-size:1.8em;
	font-weight:400;
	color:#333333;
	margin:0em;
	font-family: 'Open Sans', sans-serif;
}
.interest{
	background:#F4F4F4;
	text-align:center;
	padding:2em 0em;
}
.interest h2{ 
	font-size:18px;
	color:#333;
	text-align:center;
	margin-top:10px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.interest img, .about img {
  width:100%;
}

.about{
	background:#FDFAEB;
	padding:2em 0em;
}
.about h3{
	font-size:1.4em;
	font-weight:bold;
	color:#404364;
	text-transform: uppercase;
	font-family: 'Roboto Slab', sans-serif;
}
.about p{
	font-size:1.1em;
	font-weight:400;
	color:#404464;
	line-height: 1.5em;
	margin-bottom:20px ;	
}
.about p.quote{
font-size:40px;
font-weight:bold;
color:#CCC;
font-style:italic;
}
.survey th {
	background-color:#FFF;
	padding:10px;
	font-weight:bold;
}
.survey td {
	background-color:#FFF;
	padding:10px;
}
.grids_of_3 h4 {
	display:block;
	background-color:#3A3A3C;
	padding:10px;
	margin:0px;
	color:#FFF;
	font-weight:normal;
	text-align:center;
}

.grids_of_3 h4 a {
	color:#FFF;
	text-decoration:none;
}


.overview{
	background:#F4F4F4;
	padding:4em 0em;
}
.overview h3{
	font-size:2em;
	font-weight:400;
	color:#333;
	text-transform: uppercase;
	font-family: 'Pragati Narrow', sans-serif;
}
.overview p{
	font-size:1.1em;
	font-weight:400;
	color:#888;
	line-height: 1.5em;
	margin:1em 0em ;
}



.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display:block;
	font-size:0.8125em;
	color: #333;
	padding-bottom:5px;
	font-family :verdana, arial, helvetica, helve, sans-serif;
}
.contact-form input[type="text"],.contact-form input[type="email"],.contact-form textarea,.contact-form password{
		    padding:8px;
			display:block;
			width:98%;
			background:#fcfcfc;
			border: none;
			outline:none;
			color:#989898;
			font-size:1.1em;
			font-family:Arial, Helvetica, sans-serif;
			box-shadow: inset 0px 0px 3px #999;
			-webkit-box-shadow: inset 0px 0px 3px #999;
			-moz-box-shadow: inset 0px 0px 3px #999;
			-o-box-shadow: inset 0px 0px 3px #999;
			-webkit-appearance:none;
}
.contact-form textarea{
		resize:none;
		height:120px;		
}

.contact-form input[type="submit"] {
	background: #666;
	color:#fff;
	padding: 0.5em 4em;
	font-size: 18px;
	font-weight: 400;
	display: block;
	outline: none;
	border:none;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-msborder-radius:5px;
	margin-top:20px;
}	
.contact-form input[type="submit"]:hover{
	background:#CCC;
}
.contact-form span.error{
	color:#FF0000;
}


 a.view{
	background:#E8776B;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	font-weight:400;
	padding:0.2em 2.2em;
	display: inline-block;
	text-decoration: none;
	text-shadow: inset 0 2px 0 red, inset 0 0 4px red;
	border-radius:5px;
	text-align: center;
	border-bottom:2px solid #E84E3C;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-msborder-radius:5px;
}
a.view:hover {
	background: #5E95CD;
	border-bottom:2px solid #1470CC;
}

.footer {
	position: relative;
	background: #3A3A3C;
    /*border-top: 1px solid #CECECE;*/
    margin:0px auto;
}
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.col_1_of_4 {
	display: block;
	float: left;
	margin:0% 0 1% 3.6%;
}
.col_1_of_4:first-child {
	margin-left: 0;
}/* all browsers except IE6 and lower */
.span_1_of_4 {
	width: 20.5%;
	padding:1.5% 1.5% 0 0;
	border-left:1px solid #CECECE;
}
.span_1_of_4  h4 {
	color:#4F4F4F;
	margin-bottom: .5em;
	font-size: 1.2em;
	line-height: 1.2;
	font-weight: normal;
	margin-top: 0px;
	letter-spacing: -1px;
	text-transform: uppercase;
	border-bottom: 1px solid #CECECE;
	padding-bottom: 0.5em;
	padding-left:20px;
}
.span_1_of_4 ul{
	padding-left:20px;
}
.span_1_of_4  li a {
	font-size: 0.8125em;
	padding: 0.4em 0;
	color:#9C9C9C;
	display: block;
}
.span_1_of_4  li a.charge {
	font-size: 0.8125em;
	padding: 0;
	color:#9C9C9C;
	display: inline;
}
.span_1_of_4  li span{
	font-size:1em;
	color:#2A5C86;
	cursor:pointer;
	margin:10px 0;
	display:block;
}
.span_1_of_4  li a:hover, .span_1_of_4  li span:hover {
	color:#FC7D01;
}
/*** Social Icons ***/
.social-icons {
	padding-top: 8%;
}
.social-icons li {
	padding: 0px 5px 0 5px;
	margin: 0;
	display: inline-block;
	cursor: pointer;
	/*background:#222;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;*/
}
/*.social-icons li:hover {
	background:#000;
}*/
.social-icons li a img{
	vertical-align:middle;
}
.copy_right {
	text-align: center;
	padding: 10px 0;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.copy_right p {
	font-size:0.823em;
	color: #FFF;
}
.copy_right p a {
	color:#FFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.copy_right p a:hover {
	color:#222;
	text-decoration: none;
}
/*--responsive design--*/
@media (max-width:1024px){
.banner h1 {
	font-size: 3.5em;
}
.banner p {
	font-size: 1.3em;
}
}

@media (max-width:960px){
.lodgeBadge {
	border:1px #CCC solid;	
	padding:5px;
	height:130px;
	line-height:120px;
}
.lodgeBadge img {
	height:120px;
	width:120px;	
}
}

@media (max-width:768px){
.Datap1 {
	text-align: center;
	margin-top: 1em;
}
.banner{
	text-align:center;
	padding:1em 0em 0em;
	min-height:499px;
}
.featured {
	padding: 2em 0em;
}
.Datap1 img{
	width:30%;
}
.interest h2 {
	text-align: center;
}
.buy form input[type="submit"]{
	margin:0 auto;
}
.about {
	padding: 2em 0em;
	text-align: center;
}
.text-field-email {
	text-align: center;
}
.contact form input[type="submit"]{
	margin:0 auto;
}
.footer p{
	text-align:center;
}
.social{
	text-align:center;
}
.banner h1 {
	font-size: 3em;
}
.banner p {
	font-size: 1.2em;
}
#pricePlans #plans .plan {
	width: 100%;
	margin-left: 0px;
}
.planContainer .price p {
	font-size: 3em;
}
.contact h4 {
	margin: 1em 0em 1em;
}
.contact{
	min-height:240px;
}
.banner {
	min-height: 465px;
}
.social {
	margin-top: 10px;
}
.about h3 {
	margin-top: 1em;
}
.wmuSliderPagination {
	bottom: 3px;
}
}
@media (max-width:640px){
.banner h1 {
	font-size: 2.5em;
}
a.more {
	font-size: 16px;
}
.banner {
	min-height: 404px;
}
.featured h4 {
	font-size: 1.3em;
}
.interest h2 {
	font-size: 1.7em;
}
.about h3 {
	font-size: 1.7em;
}
.planContainer .title1 h3 {
	font-size: 1.7em;
}
.planContainer .price p {
	font-size: 2em;
}
.planContainer .title h2 {
	font-size: 1.7em;
}
.planContainer .button a{
	font-size:1.2em;
}
.contact h4 {
	font-size: 1.7em;
}
.contact form input[type="text"]{
	font-size:17px;
}
.contact form input[type="submit"]{
	font-size:17px;
}
.data h6 {
	font-size: 1.7em;
}
.col_1_of_4{
		margin:10px 0;
	}
	.span_1_of_4{
		width:100%;
		padding:0%;
	}
	.nav_list li a,.account_desc li a{
		font-size:0.7em;
		padding:0 2px;
	}
	.search_box{
		/*float:none;
		width:100%;
		margin-right:0;*/
		display:none;
	}
}
@media (max-width:480px){
.header h1 {
	font-size:28px;
}
.logo {
	height:50px;
	margin-top:10px;
	margin-right:5px;
}
.banner h1 {
	font-size: 2em;
}
.banner p {
	font-size: 1em;
}
a.more {
	font-size: 14px;
}
.banner {
	min-height: 318px;
}
.featured h4 {
	font-size: 1.3em;
}
.featured p {
	font-size: 1.1em;
}
.interest h2 {
	font-size: 1.3em;
}
.buy form input[type="submit"] {
	padding: 0.5em 1em;
}
.about h3 {
	font-size: 1.3em;
}
.about p {
	font-size: 1.1em;
}
.planContainer .title1 h3 {
	font-size: 1.3em;
}
.planContainer .price p {
	font-size: 1.3em;
}
.planContainer .options li{
	font-size:1.1em;
}
.planContainer .button a {
	font-size: 1.1em;
}
.planContainer .title h2 {
	font-size: 1.3em;
}
.contact h4 {
	font-size: 1.3em;
}
.contact form input[type="text"] {
	font-size: 15px;
	margin-bottom:3%;
}
.contact form input[type="submit"] {
	font-size: 15px;
}
.contact {
	min-height: 160px;
}
.man img {
	width: 120px;
	height: 120px;
}
.data h6 {
	font-size: 1.3em;
}
a.view{
	font-size:13px;
	padding:0.2em 1em;
}
.user {
	padding: 2em 0em;
	min-height: 180px;
}
.data p {
	font-size: 1em;
}


}
@media (max-width:360px){
.header h1 {
	font-size:22px;
}
.banner h1 {
	font-size: 1.5em;
}
.banner p {
	font-size: 0.875em;
}
a.more {
	font-size: 11px;
}
.banner {
	min-height: 250px;
}
.featured h4 {
	font-size: 1.1em;
}
.featured p {
	font-size: 0.875em;
}
.interest h2 {
	font-size: 1.1em;
}
.buy form input[type="submit"]{
	font-size:11px;
}
.interest {
	padding: 1em 0em 1em;
}
.featured {
	padding: 1em 0em;
}
.about h3 {
	font-size: 1.1em;
}
.about p {
	font-size: 0.875em;
}
.about {
	padding: 1em 0em;
}
.planContainer .title1 h3 {
	font-size: 1.2em;
}
.planContainer .price p {
	font-size: 1.2em;
}
.planContainer .options li {
	font-size: 1em;
}
.planContainer .button a {
	font-size: 12px;
}
.planContainer .title h2 {
	font-size: 1.2em;
}
.contact form input[type="text"] {
	padding: 0.5em 5em 0.5em 0em;
	margin-bottom: 5%;
	font-size:14px;
}
.contact form input[type="submit"] {
	font-size: 13px;
}
.man img {
	width: 75px;
	height: 75px;
}
.data h6 {
	font-size: 1em;
}
.data p {
	font-size: 0.875em;
}

a.view {
	font-size: 11px;
	padding: 0.2em 1em;
}
.contact h4 {
	font-size: 1.2em;
}
.wmuSliderPagination {
	right: 48%;
	bottom: 2px;
}

.footer {
	padding:1em 0em;
}
}